@charset "utf-8";
/* CSS Document */

#slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#slider_inner {
    text-align: center;
}
.chirashi {
    margin: 0 10px;
    width: 180px;
    font-size: 13px;
    line-height: 1.3;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: top;
}
.chirashi a:link, .chirashi a:visited {
    color: #265CFF;
    text-decoration: underline;
    vertical-align: baseline;
    font-family: "meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";
}
.chirashi img {
    text-align: center;
    border-style: none;
	width: 180px;
}
.chirashi a img {
    width: auto;
}
.title {
    margin: 0;
    padding: 14px 0;
    background-color: #ffffff;
    font-weight: bold;
    text-align: left;
	font-size: 13px;
    line-height: 1.3;
}
.title a, .chirashi .date p {
	font-size: 12px;
    line-height: 1.3;
}
.chirashi .date {
    text-align: left;
	margin: 0 0 2em;
}
.chirashi .date p {
	margin:0;
	padding:0;
}